@charset "utf-8";
/*------------------------------------------------------------
	template1.html
------------------------------------------------------------*/
#template1 {
	background: url(/images/common/template1_body_bg.gif) repeat left top;
}

#template1 #main {
	padding-top: 10px;
	background: url(/images/common/template1_main01_bg.png) no-repeat left top;
}

#template1 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/template1_main02_bg.png) repeat left bottom;
}

#template1 #gFooter {
	padding-bottom: 65px;
	background: url(/images/common/template1_footer02_bg.png) no-repeat left bottom;
}

#template1 #gFooter .fSection {
	padding-top: 31px;
	background: url(/images/common/template1_footer01_bg.png) no-repeat left top;
}

#template1 #gFooter .fInner {
	padding-top: 12px;
	text-align: center;
	background: url(/images/common/template1_finner01_bg.png) no-repeat left top;
}

#template1 #gFooter .fInner .copyright {
	padding: 13px 10px 25px;
	background: url(/images/common/template1_finner02_bg.png) no-repeat left bottom;
}

#template1 .mainBox .coments {
	color: #fff;
}

#template1 .bikou {
	color: #fff;
	font-size: 12px;
}

/*------------------------------------------------------------
	template2.html
------------------------------------------------------------*/
#template2 {
	background: url(/images/common/template2_body_bg.gif) repeat left top;
}

#template2 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template2 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template2 #main .mainBox .comTable th,
#template2 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #CCC;
}

#template2 #main .mainBox .comTable th span {
	background: url(/images/common/template2_th_bg.gif) no-repeat left top;
}

#template2 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template2 .comBox {
	background-color: #FFFFFF;
}

#template2 .comBox .title {
	color: #4893B4;
	background: url(/images/common/template2_title_bg.gif) repeat-x left center;
}

#template2 .comBox .title span {
	background: #fff;
}

#template2 .comBox .time {
	color: #67C0E2;
}

#template2 .comBox .textBox {
	background-color: #fff;
}

/*#template2 .comBox .textBox p {
	color: #333;
}*/

#template2 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template2 .mainBox .coments {
	color: #333;
}

#template2 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template3.html
------------------------------------------------------------*/
#template3 {
	background: url(/images/common/template3_body_bg.gif) repeat left top;
}

#template3 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template3 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template3 #main .mainBox .comTable th {
	color: #F06686;
	border-bottom: 1px solid #BFBFBF;
}

#template3 #main .mainBox .comTable th span {
	background: url(/images/common/template3_th_bg.gif) no-repeat left top;
}

#template3 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #BFBFBF;
}

#template3 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template3 .comBox {
	background-color: #FFFFFF;
}

#template3 .comBox .title {
	color: #D95F6F;
	background: url(/images/common/template3_title_bg.gif) repeat-x left center;
}

#template3 .comBox .title span {
	background: #fff;
}

#template3 .comBox .time {
	color: #DD7D8C;
}

#template3 .comBox .textBox {
	background-color: #fff;
}

/*#template .comBox .textBox p {
	color: #333;
}*/

#template3 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template3 .mainBox .coments {
	color: #333;
}

#template3 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template4.html
------------------------------------------------------------*/
#template4 {
	background: url(/images/common/template4_body_bg.gif) repeat left top;
}

#template4 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template4 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template4 #main .mainBox .comTable th {
	color: #FF9226;
	border-bottom: 1px solid #C4C4C4;
}

#template4 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #C4C4C4;
}

#template4 #main .mainBox .comTable th span {
	background: url(/images/common/template4_th_bg.gif) no-repeat left top;
}

#template4 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template4 .comBox {
	background-color: #FFFFFF;
}

#template4 .comBox .title {
	color: #E27E1D;
	background: url(/images/common/template4_title_bg.gif) repeat-x left center;
}

#template4 .comBox .title span {
	background: #fff;
}

#template4 .comBox .time {
	color: #EFA367;
}

#template4 .comBox .textBox {
	background-color: #fff;
}

/*#template4 .comBox .textBox p {
	color: #333;
}*/

#template4 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template4 .mainBox .coments {
	color: #333;
}

#template4 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template5.html
------------------------------------------------------------*/
#template5 {
	background: url(/images/common/template5_body_bg.gif) repeat left top;
}

#template5 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template5 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template5 #main .mainBox .comTable th {
	color: #E8A52E;
	border-bottom: 1px solid #BDBDBD;
}

#template5 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #BDBDBD;
}

#template5 #main .mainBox .comTable th span {
	background: url(/images/common/template5_th_bg.gif) no-repeat left top;
}

#template5 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template5 .comBox {
	background-color: #FFF;
}

#template5 .comBox .title {
	color: #CB951C;
	background: url(/images/common/template5_title_bg.gif) repeat-x left center;
}

#template5 .comBox .title span {
	background: #fff;
}

#template5 .comBox .time {
	color: #E5A61E;
}

#template5 .comBox .textBox {
	background-color: #fff;
}

/*#template5 .comBox .textBox p {
	color: #333;
}*/

#template5 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template5 .mainBox .coments {
	color: #333;
}

#template5 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template6.html
------------------------------------------------------------*/
#template6 {
	background: url(/images/common/template6_body_bg.gif) repeat left top;
}

#template6 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template6 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template6 #main .mainBox .comTable th {
	color: #7CB33E;
	border-bottom: 1px solid #CDCDCD;
}

#template6 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #CDCDCD;
}

#template6 #main .mainBox .comTable th span {
	background: url(/images/common/template6_th_bg.gif) no-repeat left top;
}

#template6 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template6 .comBox {
	background-color: #FFF;
}

#template6 .comBox .title {
	color: #798E34;
	background: url(/images/common/template6_title_bg.gif) repeat-x left center;
}

#template6 .comBox .title span {
	background: #fff;
}

#template6 .comBox .time {
	color: #99B350;
}

#template6 .comBox .textBox {
	background-color: #fff;
}

/*#template6 .comBox .textBox p {
	color: #333;
}*/

#template6 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template6 .mainBox .coments {
	color: #333;
}

#template6 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template7.html
------------------------------------------------------------*/
#template7 {
	background: url(/images/common/template7_body_bg.gif) repeat left top;
}

#template7 #main {
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template7 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template7 #main .mainBox .comTable th {
	color: #56A3CB;
	border-bottom: 1px solid #CECECE;
}

#template7 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #CECECE;
}

#template7 #main .mainBox .comTable th span {
	background: url(/images/common/template7_th_bg.gif) no-repeat left top;
}

#template7 #gFooter {
	padding: 60px 0 90px;
	color: #303030;
	text-align: center;
	background: url(/images/common/footer_bg.png) no-repeat left top;
}

#template7 .comBox {
	background-color: #FFF;
}

#template7 .comBox .title {
	color: #518DAA;
	background: url(/images/common/template7_title_bg.gif) repeat-x left center;
}

#template7 .comBox .title span {
	background: #fff;
}

#template7 .comBox .time {
	color: #61B7D7;
}

#template7 .comBox .textBox {
	background-color: #fff;
}

/*#template7 .comBox .textBox p {
	color: #333;
}*/

#template7 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template7 .mainBox .coments {
	color: #333;
}

#template7 .bikou {
	color: #333;
	font-size: 12px;
}


/*------------------------------------------------------------
	template8.html
------------------------------------------------------------*/
#template8 {
	background: #F2EFE7;
}

#template8 #gHeader {
	padding: 124px 0 50px;
}

#template8 #main {
	margin-bottom: 45px;
	padding-top: 53px;
	background: url(/images/common/template8_main01_bg.jpg) no-repeat left top;
}

#template8 #main .mainBox {
	padding: 17px 40px 92px 44px;
	background: url(/images/common/template8_main02_bg.jpg) repeat left bottom;
}

#template8 #main .mainBox .comTable th {
	color: #4C4F5F;
	border-bottom: 1px solid #A2A9B9;
}

#template8 #main .mainBox .comTable td {
	color: #444;
	border-bottom: 1px solid #A2A9B9;
}

#template8 #main .mainBox .comTable th span {
	padding: 0 0 0 8px;
	background: none;
}

#template8 #gFooter {
	margin: 0 auto;
	padding: 20px 0;
	width: 770px;
	background: url(/images/common/template8_footer_bg.gif) no-repeat left top;
}

#template8 #gFooter p {
	color: #999;
	text-align: center;
}

#template8 .comBox {
	background-color: #494A5B;
}

#template8 .comBox .title {
	color: #EEEEEE;
	background: url(/images/common/template8_title_bg.gif) repeat-x left center;
}

#template8 .comBox .title span {
	background: #494A5B;
}

#template8 .comBox .time {
	color: #CCC;
}

#template8 .comBox .textBox {
	background-color: #fff;
}

/*#template8 .comBox .textBox p {
	color: #333;
}*/

#template8 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template8 .mainBox .coments {
	color: #333;
}

#template8 .bikou {
	color: #333;
	font-size: 12px;
}


/*------------------------------------------------------------
	template9.html
------------------------------------------------------------*/
#template9 {
	background: url(/images/common/template9_body_bg.jpg) repeat left top;
}

#template9 #gHeader {
	padding: 50px 0 37px;
	background: none;
}

#template9 #main {
	margin: 0 auto 43px;
	padding-top: 32px;
	width: 778px;
	background: url(/images/common/template9_main01_bg.png) no-repeat left top;
}

#template9 #main .mainBox {
	padding: 3px 40px 32px 44px;
	position: relative;
	background: url(/images/common/template9_main02_bg.png) repeat left bottom;
}

#template9 #main .mainBox .comTable th {
	color: #4C4F5F;
	border: none;
	background: url(/images/common/template9_line.gif) repeat-x left bottom;
}

#template9 #main .mainBox .comTable td {
	color: #444;
	border: none;
	background: url(/images/common/template9_line.gif) repeat-x left bottom;
}

#template9 #main .mainBox .comTable th span {
	
	background: none;
}

#template9 #main .mainBox .imgList .topImg {
	position: absolute;
	left: -94px;
	top: -54px;
}

#template9 #main .mainBox .imgList .btmImg {
	position: absolute;
	right: -73px;
	bottom: -36px;
}

#template9 #gFooter {
	padding-top: 8px;
	text-align: center;
	background: url(/images/common/template9_footer01_bg.png) no-repeat left top;
}

#template9 #gFooter .fInner {
	padding: 18px 10px;
	background: url(/images/common/template9_footer02_bg.png) no-repeat left bottom;
}

#template9 #gFooter .fInner p {
	color: #BBB;
}

#template8 #gFooter p {
	color: #999;
	text-align: center;
}

#template9 .comBox {
	background-color: #FFFFFF;
}

#template9 .comBox .title {
	color: #483B2F;
	background: url(/images/common/template9_title_bg.gif) repeat-x left center;
}

#template9 .comBox .title span {
	background: #FFFFFF;
}

#template9 .comBox .time {
	color: #E27E1D;
}

#template9 .comBox .textBox {
	background-color: #fff;
}

/*#template9 .comBox .textBox p {
	color: #333;
}*/

#template9 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template9 .mainBox .coments {
	color: #333;
}

#template9 .bikou {
	color: #333;
	font-size: 12px;
}


/*------------------------------------------------------------
	template10.html
------------------------------------------------------------*/
#template10 {
	background: #030A05 url(/images/common/template10_body_bg.jpg) repeat-x left top;
}

#template10 .warp {
	padding-top: 144px;
	background: url(/images/common/template10_wrap_bg.png) no-repeat center top;
}

#template10 #gHeader {
	padding: 0 0 30px 0;
	background: none;
}

#template10 #main {
	margin-bottom: 30px;
	padding-top: 10px;
	background: url(/images/common/template10_main01_bg.png) no-repeat left top;
}

#template10 #main .mainBox {
	padding: 10px 40px 42px 44px;
	background: url(/images/common/template10_main02_bg.png) repeat left bottom;
}

#template10 #main .mainBox .comTable th {
	color: #FFF;
	border-bottom: 1px solid #70706F;
}

#template10 #main .mainBox .comTable th span {
	background: url(/images/common/template10_th_bg.gif) no-repeat left top;
}

#template10 #main .mainBox .comTable td {
	/*border-bottom: 1px solid #70706F;*/
	border-bottom: 1px solid #FFF;
}

#template10 #gFooter {
	padding-top: 12px;
	text-align: center;
	background: url(/images/common/template10_footer01_bg.png) no-repeat left top;
}

#template10 #gFooter .fInner {
	padding: 16px 10px 25px;
	background: url(/images/common/template10_footer02_bg.png) no-repeat left bottom;
}

#template10 .comBox {
	background-color: #303030;
}

#template10 .comBox .title {
	color: #FFFFFF;
	background: url(/images/common/template10_title_bg.gif) repeat-x left center;
}

#template10 .comBox .title span {
	background: #303030;
}

#template10 .comBox .time {
	color: #FFFF00;
}

#template10 .comBox .textBox {
	background-color: #444;
}

/*#template10 .comBox .textBox p {
	color: #FFF;
}*/

#template10 .comBox .textBox .uHeadertxt {
	color: #FFF;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template10 .mainBox .coments {
	color: #FFF;
}

#template10 .bikou {
	color: #FFF;
	font-size: 12px;
}


/*------------------------------------------------------------
	template11.html
------------------------------------------------------------*/
#template11 {
	background: url(/images/common/template11_body_bg.jpg) repeat-x center top;
}

#template11 #gHeader {
	background: none;
}

#template11 #main {
	margin-bottom: 40px;
	padding-top: 10px;
	width: 749px;
	background: url(/images/common/template11_main01_bg.png) no-repeat left top;
}

#template11 #main .mainBox {
	padding: 9px 30px 27px;
	background: url(/images/common/template11_main02_bg.png) repeat left bottom;
}

#template11 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template11 #main .mainBox .comTable td {
	color: #444;
}

#template11 #main .mainBox .comTable th,
#template11 #main .mainBox .comTable td {
	border-bottom: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template11 #main .mainBox .comTable th span {
	background: url(/images/common/template11_th_bg.gif) no-repeat left 2px;
}

#template11 #gFooter {
	padding-top: 12px;
	text-align: center;
	background: url(/images/common/template10_footer01_bg.png) no-repeat left top;
}

#template11 #gFooter .fInner {
	padding: 15px 10px 20px;
	background: url(/images/common/template10_footer02_bg.png) no-repeat left bottom;
}

#template11 .comBox {
	background-color: #FFFFFF;
}

#template11 .comBox .title {
	color: #57AEAA;
	background: url(/images/common/template11_title_bg.gif) repeat-x left center;
}

#template11 .comBox .title span {
	background: #FFFFFF;
}

#template11 .comBox .time {
	color: #8FC7BB;
}

#template11 .comBox .textBox {
	background-color: #F1F8F7;
}

/*#template11 .comBox .textBox p {
	color: #333;
}*/

#template11 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template11 .mainBox .coments {
	color: #333;
}

#template11 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template12.html
------------------------------------------------------------*/
#template12 {
	background: url(/images/common/template12_body01_bg.jpg) repeat left top;
}

#template12 .warp {
	background: url(/images/common/template12_body02_bg.png) no-repeat center top;
}

#template12 #gHeader {
	background: none;
}

#template12 #main {
	margin-bottom: 40px;
	padding-top: 28px;
	background: url(/images/common/template12_main01_bg.png) no-repeat left top;
}

#template12 #main .mainBox {
	padding: 0 40px 47px;
	background: url(/images/common/template12_main02_bg.png) repeat left bottom;
}

#template12 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template12 #main .mainBox .comTable td {
	color: #444;
}

#template12 #main .mainBox .comTable th,
#template12 #main .mainBox .comTable td {
	border-bottom: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template12 #main .mainBox .comTable th span {
	background: url(/images/common/template12_th_bg.gif) no-repeat left 4px;
}

#template12 #gFooter {
	color: #303030;
	text-align: center;
}

#template12 .comBox {
	background-color: #FFE4E5;
}

#template12 .comBox .title {
	color: #D95F6F;
	background: url(/images/common/template12_title_bg.gif) repeat-x left center;
}

#template12 .comBox .title span {
	background: #FFE4E5;
}

#template12 .comBox .time {
	color: #DD7D8C;
}

#template12 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template12 .comBox .textBox p {
	color: #333;
}*/

#template12 .comBox .textBox .uHeadertxt {
	color: #333;
}

#template12 .mainBox .coments {
	color: #333;
}

#template12 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template13.html
------------------------------------------------------------*/
#template13 {
	background: #F9F7E8 url(/images/common/template13_body_bg.jpg) no-repeat center top;
}

#template13 #gHeader {
	background: none;
}

#template13 #main {
	margin-bottom: 40px;
	padding-top: 22px;
	background: url(/images/common/template13_main01_bg.png) no-repeat left top;
}

#template13 #main .mainBox {
	padding: 0 35px 40px;
	background: url(/images/common/template13_main02_bg.png) repeat left bottom;
}

#template13 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template13 #main .mainBox .comTable td {
	color: #444;
}

#template13 #main .mainBox .comTable th,
#template13 #main .mainBox .comTable td {
	border-bottom: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template13 #main .mainBox .comTable th span {
	background: url(/images/common/template13_th_bg.gif) no-repeat left 4px;
}

#template13 #gFooter {
	color: #303030;
	text-align: center;
}

#template13 .comBox {
	background-color: #E8E5D0;
}

#template13 .comBox .title {
	color: #E27E1D;
	background: url(/images/common/template13_title_bg.gif) repeat-x left center;
}

#template13 .comBox .title span {
	background: #E8E5D0;
}

#template13 .comBox .time {
	color: #FFA64D;
}

#template13 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template13 .comBox .textBox p {
	color: #333;
}*/

#template13 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}


#template13 .mainBox .coments {
	color: #333;
}

#template13 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template14.html
------------------------------------------------------------*/
#template14 {
	background: #E5E2D9 url(/images/common/template14_body01_bg.jpg) no-repeat left top;
}

#template14 .warp {
	background: url(/images/common/template14_body02_bg.jpg) no-repeat right bottom;
}

#template14 #gHeader {
	background: none;
}

#template14 #main {
	padding-top: 10px;
	width: 749px;
	background: url(/images/common/template14_main01_bg.png) no-repeat left top;
}

#template14 #main .mainBox {
	padding: 0 30px 27px;
	background: url(/images/common/template14_main02_bg.png) repeat left bottom;
}

#template14 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template14 #main .mainBox .comTable td {
	color: #444;
}

#template14 #main .mainBox .comTable th span {
	background: url(/images/common/template14_th_bg.gif) no-repeat left 2px;
}

#template14 #main .mainBox .comTable th,
#template14 #main .mainBox .comTable td {
	border: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template14 #gFooter {
	padding: 120px 0 40px;
	background: url(/images/common/template14_footer_bg.png) no-repeat center top;
}

#template14 #gFooter p {
	margin: 0 auto;
	width: 800px;
}

#template14 .comBox {
	background-color: #FFFFFF;
}

#template14 .comBox .title {
	color: #976E53;
	background: url(/images/common/template14_title_bg.gif) repeat-x left center;
}

#template14 .comBox .title span {
	background: #FFFFFF;
}

#template14 .comBox .time {
	color: #A47554;
}

#template14 .comBox .textBox {
	background-color: #E5E2D9;
}

/*#template14 .comBox .textBox p {
	color: #333;
}*/

#template14 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template14 .mainBox .coments {
	color: #333;
}

#template14 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template15.html
------------------------------------------------------------*/
#template15 {
	background: #F9F7E8;
}

#template15 #gHeader {
	background: none;
}

#template15 #main {
	padding-top: 10px;
	width: 749px;
	z-index: 1000;
	position: relative;
	background: url(/images/common/template14_main01_bg.png) no-repeat left top;
}

#template15 #main .mainBox {
	padding: 5px 30px 27px;
	background: url(/images/common/template14_main02_bg.png) repeat left bottom;
}

#template15 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template15 #main .mainBox .comTable td {
	color: #444;
}

#template15 #main .mainBox .comTable th span {
	background: url(/images/common/template15_th_bg.gif) no-repeat left 2px;
}

#template15 #main .mainBox .comTable th,
#template15 #main .mainBox .comTable td {
	border: none;
	background: url(/images/common/template15_line.gif) repeat-x left bottom;
}

#template15 #gFooter {
	margin-top: -126px;
	padding: 186px 0 100px;
	position: relative;
	text-align: center;
	zoom: 1;
	background: url(/images/common/template15_footer_bg.png) no-repeat center top;
}

#template15 #gFooter p {
	margin: 0 auto;
	width: 800px;
	color: #D0E176;
}

#template15 .comBox {
	background-color: #D0E176;
}

#template15 .comBox .title {
	color: #D95F6F;
	background: url(/images/common/template15_title_bg.gif) repeat-x left center;
}

#template15 .comBox .title span {
	background: #D0E176;
}

#template15 .comBox .time {
	color: #FA8C9D;
}

#template15 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template15 .comBox .textBox p {
	color: #333;
}*/

#template15 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template15 .mainBox .coments {
	color: #333;
}

#template15 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template16.html
------------------------------------------------------------*/
#template16 {
	background: url(/images/common/template16_body_bg.jpg) repeat-y center top;
}

#template16 #gHeader {
	background: none;
}

#template16 #main {
	margin-bottom: 50px;
	padding-top: 10px;
	width: 749px;
	background: url(/images/common/template14_main01_bg.png) no-repeat left top;
}

#template16 #main .mainBox {
	padding: 5px 30px 27px;
	background: url(/images/common/template14_main02_bg.png) repeat left bottom;
}

#template16 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template16 #main .mainBox .comTable td {
	color: #444;
}

#template16 #main .mainBox .comTable th span {
	background: url(/images/common/template16_th_bg.gif) no-repeat left 2px;
}

#template16 #main .mainBox .comTable th,
#template16 #main .mainBox .comTable td {
	border-bottom: 2px solid #F7F2EE;
}

#template16 #gFooter {
	color: #000;
	text-align: center;
}

#template16 .comBox {
	background-color: #FFFFFF;
}

#template16 .comBox .title {
	color: #753842;
	background: url(/images/common/template16_title_bg.gif) repeat-x left center;
}

#template16 .comBox .title span {
	background: #FFFFFF;
}

#template16 .comBox .time {
	color: #A74F5E;
}

#template16 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template16 .comBox .textBox p {
	color: #333;
}*/

#template16 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template16 .mainBox .coments {
	color: #333;
}

#template16 .bikou {
	color: #333;
	font-size: 12px;
}


/*------------------------------------------------------------
	template17.html
------------------------------------------------------------*/
#template17 {
	background: #FDF4F5 url(/images/common/template17_body01_bg.jpg) no-repeat left top;
}

#template17 .warp {
	background: url(/images/common/template17_body02_bg.jpg) no-repeat right bottom;
}

#template17 #gHeader {
	background: none;
}

#template17 #main {
	margin-bottom: 50px;
	padding-top: 10px;
	width: 749px;
	background: url(/images/common/template14_main01_bg.png) no-repeat left top;
}

#template17 #main .mainBox {
	padding: 5px 30px 27px;
	background: url(/images/common/template14_main02_bg.png) repeat left bottom;
}

#template17 #main .mainBox .comTable th {
	color: #714A4F;
}

#template17 #main .mainBox .comTable td {
	color: #444;
}

#template17 #main .mainBox .comTable th span {
	background: url(/images/common/template17_th_bg.gif) no-repeat left 3px;
}

#template17 #main .mainBox .comTable th,
#template17 #main .mainBox .comTable td {
	border: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template17 #gFooter {
	color: #EA6780;
	text-align: center;
}

#template17 .comBox {
	background-color: #FFE4E5;
}

#template17 .comBox .title {
	color: #D95F6F;
	background: url(/images/common/template17_title_bg.gif) repeat-x left center;
}

#template17 .comBox .title span {
	background: #FFE4E5;
}

#template17 .comBox .time {
	color: #DD7D8C;
}

#template17 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template17 .comBox .textBox p {
	color: #333;
}*/

#template17 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template17 .mainBox .coments {
	color: #333;
}

#template17 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template18.html
------------------------------------------------------------*/
#template18 {
	background: #F9F7E8;
}

#template18 #gHeader {
	background: none;
}

#template18 #main {
	margin-bottom: 33px;
	padding-top: 8px;
	width: 749px;
	background: url(/images/common/template18_main01_bg.png) no-repeat left top;
}

#template18 #main .mainBox {
	padding: 5px 30px 45px;
	background: url(/images/common/template18_main02_bg.png) repeat left bottom;
}

#template18 #main .mainBox .comTable th {
	color: #FFF;
}

#template18 #main .mainBox .comTable td {
	color: #FFF;
}

#template18 #main .mainBox .comTable th span {
	background: url(/images/common/template18_th_bg.gif) no-repeat left 2px;
}

#template18 #main .mainBox .comTable th,
#template18 #main .mainBox .comTable td {
	border-bottom: none;
	background: url(/images/common/template18_line.png) repeat-x left bottom;
}

#template18 #gFooter {
	padding-top: 12px;
	text-align: center;
	background: url(/images/common/template10_footer01_bg.png) no-repeat left top;
}

#template18 #gFooter .fInner {
	padding: 15px 10px 20px;
	background: url(/images/common/template10_footer02_bg.png) no-repeat left bottom;
}

#template18 .comBox {
	background-color: #303030;
}

#template18 .comBox .title {
	color: #FFFFFF;
	background: url(/images/common/template18_title_bg.gif) repeat-x left center;
}

#template18 .comBox .title span {
	background: #303030;
}

#template18 .comBox .time {
	color: #F4A105;
}

#template18 .comBox .textBox {
	background-color: #444;
}

/*#template18 .comBox .textBox p {
	color: #FFF;
}*/

#template18 .comBox .textBox .uHeadertxt {
	color: #FFF;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template18 .mainBox .coments {
	color: #FFF;
}

#template18 .bikou {
	color: #FFF;
	font-size: 12px;
}

/*------------------------------------------------------------
	template19.html
------------------------------------------------------------*/
#template19 {
	background: url(/images/common/template19_body01_bg.gif) repeat left top;
}

#template19 .warp {
	background: url(/images/common/template19_body02_bg.jpg) no-repeat center top;
}

#template19 #gHeader {
	background: none;
}

#template19 #main {
	margin-bottom: 50px;
	padding-top: 10px;
	width: 749px;
	background: url(/images/common/template14_main01_bg.png) no-repeat left top;
}

#template19 #main .mainBox {
	padding: 5px 30px 27px;
	background: url(/images/common/template14_main02_bg.png) repeat left bottom;
}

#template19 #main .mainBox .comTable th {
	color: #6F6C5D;
}

#template19 #main .mainBox .comTable th span {
	background: url(/images/common/template19_th_bg.gif) no-repeat left 2px;
}

#template19 #main .mainBox .comTable td {
	color: #444;
}

#template19 #main .mainBox .comTable th,
#template19 #main .mainBox .comTable td {
	border: none;
}

#template19 #main .mainBox .comTable .trStyle th {
	padding: 0;
	height: 1px;
	background: url(/images/common/template19_line.jpg) no-repeat left bottom;
}

#template19 #gFooter {
	padding-top: 8px;
	text-align: center;
	background: url(/images/common/template19_footer01_bg.png) no-repeat left top;
}

#template19 #gFooter .fInner {
	padding: 15px 10px 20px;
	background: url(/images/common/template19_footer02_bg.png) no-repeat left bottom;
}

#template19 .comBox {
	background-color: #222222;
}

#template19 .comBox .title {
	color: #FFFFFF;
	background: url(/images/common/template19_title_bg.gif) repeat-x left center;
}

#template19 .comBox .title span {
	background: #222222;
}

#template19 .comBox .time {
	color: #FFFF00;
}

#template19 .comBox .textBox {
	background-color: #FFFFFF;
}

/*#template19 .comBox .textBox p {
	color: #333;
}*/

#template19 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template19 .mainBox .coments {
	color: #333;
}

#template19 .bikou {
	color: #333;
	font-size: 12px;
}

/*------------------------------------------------------------
	template20.html
------------------------------------------------------------*/
#template20 {
	background: #F1F3BA url(/images/common/template20_body_bg.jpg) no-repeat center top;
}

#template20 #gHeader {
	background: none;
}

#template20 #main {
	margin-bottom: 50px;
	padding-top: 10px;
	background: url(/images/common/main01_bg.png) no-repeat left top;
}

#template20 #main .mainBox {
	padding: 5px 30px 27px;
	background: url(/images/common/main02_bg.png) repeat left bottom;
}

#template20 #main .mainBox .comTable th {
	color: #E8A52E;
}

#template20 #main .mainBox .comTable td {
	color: #444;
}

#template20 #main .mainBox .comTable th span {
	background: url(/images/common/template20_th_bg.gif) no-repeat left 2px;
}

#template20 #main .mainBox .comTable th,
#template20 #main .mainBox .comTable td {
	border: none;
	background: url(/images/common/line.gif) repeat-x left bottom;
}

#template20 #gFooter {
	padding-top: 8px;
	text-align: center;
	background: url(/images/common/template20_footer01_bg.png) no-repeat left top;
}

#template20 #gFooter .fInner {
	padding: 15px 10px 20px;
	background: url(/images/common/template20_footer02_bg.png) no-repeat left bottom;
}

#template20 .comBox {
	background-color: #FFFFFF;
}

#template20 .comBox .title {
	color: #EB8723;
	background: url(/images/common/template20_title_bg.gif) repeat-x left center;
}

#template20 .comBox .title span {
	background: #FFFFFF;
}

#template20 .comBox .time {
	color: #FF8000;
}

#template20 .comBox .textBox {
	background-color: #FFFCE5;
}

/*#template20 .comBox .textBox p {
	color: #333;
}*/

#template20 .comBox .textBox .uHeadertxt {
	color: #333;
	font-size: inherit;
	font-weight: inherit;
	margin: inherit;
}

#template20 .mainBox .coments {
	color: #333;
}

#template20 .bikou {
	color: #333;
	font-size: 12px;
}

@media all and (min-width: 0) and (max-width: 640px) {	
	#template1 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
	
	#template1 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template1 #gFooter {
		padding-bottom: 50px;
		background-size: 100% 100%;
	}
	
	#template1 #gFooter .fSection {
		padding-top: 30px;
		background-size: 100% 100%;
	}
	
	#template1 #gFooter .fInner {
		padding-top: 2px;
		background-size: 100% auto;
	}
	
	#template1 #gFooter .fInner .copyright {
		padding: 10px;
		background-size: 100% 100%;
	}
	
	#template2 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template2 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template2 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template2 #gFooter {
		background-size: 100% 100%;
	}
		
	#template3 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template3 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template3 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template3 #gFooter {
		background-size: 100% 100%;
	}
	
	#template4 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template4 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template4 #main .mainBox .comTable th span {
		background: none;
	}

	#template4 #gFooter {
		background-size: 100% 100%;
	}

	#template5 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template5 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template5 #main .mainBox .comTable th span {
		background: none;
	}

	#template5 #gFooter {
		background-size: 100% 100%;
	}
	
	#template6 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template6 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template6 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template6 #gFooter {
		background-size: 100% 100%;
	}

	#template7 #main {
		padding-top: 1px;
		background-size: 100% auto;
	}
		
	#template7 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template7 #main .mainBox .comTable th span {
		background: none;
	}

	#template7 #gFooter {
		background-size: 100% 100%;
	}
	
	#template8 #gHeader {
		padding: 30px 0 10px;
	}
	
	#template8 #main {
		margin-bottom: 30px;
		padding: 0;
		background: url(/images/common/template8_main02_bg.jpg) no-repeat left bottom;
		background-size: 100% auto;
	}
	
	#template8 #main .mainBox {
		padding: 25px 10px 30px;
		background: url(/images/common/template8_main01_bg.jpg) no-repeat left top;
		background-size: 100% auto;
	}
	
	#template8 #main .mainBox .comTable th {
		padding: 20px 5px;
	}
	
	#template8 #main .mainBox .comTable td {
		padding: 20px 10px 20px 5px;
	}
	
	#template8 #main .mainBox .comTable th span {
		padding: 0;
		background: none;
	}
	
	#template8 #main .mainBox .comTable td ul li {
		margin-right: 4px;
	}
		
	#template8 #gFooter {
		margin: 0 2px;
		padding: 5px;
		width: auto;
		letter-spacing: -2px;
		background: url(/images/common/template8_footer_bg.gif) no-repeat left top;
		background-size: 100% 100%;
	}
		
	#template9 #gHeader {
		padding: 60px 0 30px;
	}
		
	#template9 #main {
		margin: 0 0 35px;
		padding-top: 10px;
		width: auto;
		overflow: inherit;
		background-size: 100% auto;
	}
		
	#template9 #main .mainBox {
		padding: 0 0 20px;
		background-size: 100% 100%;
	}
		
	#template9  #main .mainBox .comTable th {
		padding: 20px 5px;
	}
	
	#template9 #main .mainBox .comTable th span {
		padding: 0;
	}
	
	#template9 #main .mainBox .comTable td {
		padding: 20px 10px 20px 5px;
	}
		
	#template9 #main .mainBox .imgList .topImg {
		left: 0;
		top: -30px;
		width: 16%
	}
			
	#template9 #main .mainBox .imgList .topImg img {
		width: 100%;
	}
	
	#template9 #main .mainBox .imgList .btmImg {
		right: 0;
		bottom: -30px;
		width: 16%;
	}
	
	#template9 #main .mainBox .imgList .btmImg img {
		width: 100%;
	}
	
	#template9 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}

	#template9 #gFooter .fInner {
		padding: 10px;
		background-size: 100% 100%;
	}
	
	#template10 {
		background-size: 100% auto;
	}
	
	#template10 .warp {
		padding-top: 40px;
		background-size: 100% auto;
	}
	
	#template10 #main {
		margin-bottom: 30px;
		padding-top: 2px;
		background-size: 100% auto;
	}
	
	#template10 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template10 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template10 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}
	
	#template10 #gFooter .fInner {
		padding: 10px;
		background-size: 100% 100%;
	}
	
	#template11 {
		background-size: 100% auto;
	}
	
	#template11 #main {
		padding-top: 0;
		width: auto;
		background: #fff;
		border: 1px solid #C6E5D8;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	#template11 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template11 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template11 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}

	#template11 #gFooter .fInner {
		padding: 10px 3px;
		background-size: 100% 100%;
	}	
	
	#template11 #gFooter .fInner p {
		letter-spacing: -1px;
	}
	
	#template12 {
		background-size: 254px 254px;
	}
	
	#template12 .warp {
		background-size: 100% auto;
	}
	
	#template12 #main {
		padding: 0;
		background: #fff;
		border: 5px solid #BAE6FB;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}
	
	#template12 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template12 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template13 {
		background-size: 100% auto;
	}
	
	#template13 #main {
		padding: 0;
		background: #fff;
		border: 5px solid #E8E5D0;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}
	
	#template13 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}

	#template13 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template14 {
		background-size: 238px 133px;
	}
	
	#template14 .warp {
		background-size: 223px 233px;
	}
	
	#template14 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template14 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template14 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template14 #gFooter {
		padding: 30px 0;
		background-size: 100% 100%;
	}
	
	#template14 #gFooter p {
		width: auto;
	}
	
	#template15 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template15 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template15 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template15 #gFooter {
		margin-top: -40px;
		z-index: 1000;
		padding: 50px 10px 20px;
		background-size: 100% 100%;
	}
	
	#template15 #gFooter p {
		width: auto;
	}
	
	#template16 {
		background-size: 100% auto;
	}

	#template16 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template16 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template16 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template17 {
		background-size: 50% 40%;
	}
	
	#template17 .warp {
		background-size: 30% 40%;
	}
	
	#template17 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template17 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template17 #main .mainBox .comTable th span {
		background: none;
	}
	
	#template18 #main {
		padding-top: 1px;
		width: auto;
		background-size: 100% auto;
	}
	
	#template18 #main .mainBox {
		padding: 10px 0 20px;
		background-size: 100% 100%;
	}
	
	#template18 #main .mainBox .comTable th span {
		background: none;
	}

	#template18 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}

	#template18 #gFooter .fInner {
		padding: 10px 3px;
		background-size: 100% 100%;
	}	
	
	#template18 #gFooter .fInner p {
		letter-spacing: -1px;
	}
	
	#template19 .warp {
		background-size: 100% auto;
	}
	
	#template19 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template19 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template19 #main .mainBox .comTable th span {
		background: none;
	}
		
	#template19 #main .mainBox .comTable .trStyle th {
		background-size: 100% auto;
	}
	
	#template19 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}

	#template19 #gFooter .fInner {
		padding: 10px 3px;
		background-size: 100% 100%;
	}	
	
	#template19 #gFooter .fInner p {
		letter-spacing: -1px;
	}
	
	#template20 {
		background-size: 100% auto;
	}
	
	#template20 #main {
		padding: 0;
		width: auto;
		background: #fff;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#template20 #main .mainBox {
		padding: 10px 0 20px;
		background: none;
	}
	
	#template20 #main .mainBox .comTable th span {
		background: none;
	}

	#template20 #gFooter {
		padding-top: 2px;
		background-size: 100% auto;
	}

	#template20 #gFooter .fInner {
		padding: 10px 3px;
		background-size: 100% 100%;
	}	
	
	#template20 #gFooter .fInner p {
		letter-spacing: -1px;
	}
	
	/*20140922 nagai add*/
	#template1 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template2 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template3 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template4 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template5 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template6 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template7 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template8 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template9 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template10 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template11 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template12 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template13 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template14 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template15 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template16 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template17 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template18 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template19 #main .mainBox .comTable th {
		border-bottom: none;
	}
	#template20 #main .mainBox .comTable th {
		border-bottom: none;
	}
}